<ion-view title="Q" id="page30">
  <ion-content padding="true" class="has-header">
    <h1 id="q-heading24" style="color:#000000;text-align:center;">Qq</h1>
    <div>
      <img src="img/H8a8wbQLTI6cAl3d3Vtk_Q.png" style="display: block; width: 90%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="r()" id="q-button206" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="p()" id="q-button592" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>